process.env.DB_HOST = "127.0.0.1";
process.env.DB_USERNAME = "rootZ";
process.env.DB_PASSWORD = "password";
process.env.DB_PORT = "37018";
process.env.EBSI_ENV_DOMAIN = "https://api-pilot.ebsi.eu";
process.env.DB_NAME = "esspass-nssi-wallet";
process.env.SCHEMA_COLLECTION_NAME = "ebsischemas";
process.env.IDENTITY_COLLECTION_NAME = "issueridentities";
